


#gkLogo img {
  display: block;
  height: 60px;
  margin: 0;
  max-width: 300px;
}
#gkLogo {
  display: block;
  float: left;
  margin: 20px 0 0 20px;
  opacity: 1;
  padding: 0;
  position: absolute;
  text-indent: -9999px;
  transition: all 0.3s ease-out 0s;
  width: auto;
}
#gkHeaderNav.gk-fixed-nav #gkLogo {
  margin-top: 52px !important;
}



/* NAVIGATION */
#gkHeaderNav .gkMainMenu {margin-top: 25px !important}
#gkHeaderNav.gk-fixed-nav {
    background: rgb(204, 204, 204); /* Fallback for older browsers without RGBA-support */
    background: rgba(204, 204, 204, 1);
  height: 120px;
  position: fixed;
  top: -150px;
}
#gkFooterNav .menu li.home {display: none !important}
#gkFooterNav li {
  float: none;
  font-size: 18px;
  line-height: 26px;
  padding: 0;
  text-align: left;
  width: 100%;
}
#gkFooterNav li {padding: 0 !important}
#gkFooterNav li a {font-weight: bold}
#gkFooterNav ul.menu li ul li {
	padding: 2px 0 4px 30px !important;
  list-style: outside none none;
  overflow: inherit;
  position: relative;
}
#gkFooterNav ul.menu li ul li:before {
  color: #d7d7d7 !important;
  font-family: FontAwesome;
  position: absolute;
  left: 0;
  content: "\f0a9" !important;
  font-size: 18px !important;
  top: 6px !important;
}
#gkFooter ul.menu li ul li a {
	color:#999;
	font-size: 14px;
  font-weight: normal;
}
#gkFooterNav li.deeper.parent {padding-bottom: 5px !important;}
#gkFooterNav ul.menu li ul li.active a {color: #FF7F00}



/* BLOG */
.blog-page .item-list .item-view {margin: 0 0 20px}
.single-page > .header .item-title, .blog-page > .header .item-title {color: #fff; text-transform: uppercase;}
.blog-page .item-desc {text-align: center}
.blog-page .CategoryImageEmbedded {margin: 100px auto 0; width: 40%;}
.header h2.item-title {font-size: 32px; line-height: 48px;}
.error-page #gkPageContent {background: rgba(0, 0, 0, 0) url("../../../images/content/001.jpg") no-repeat scroll center bottom / cover;}
.error-page h1 {color: #fff; font-weight: 300;}



/* PORTFOLIO HOME */
.box.quark-gallery .nspArt h4.nspHeader {padding: 0 0 20px;}
.box.quark-gallery .nspArt p.nspText    {font-size: 14px; line-height: 20px;}
.box.quark-gallery .nspImageWrapper     {width: 50%;border: 1px solid #ccc;}
.box.quark-gallery .box-wrap > .header  {
  font-size: 50px;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: normal;
  margin: 0 0 20px;
  padding-bottom: 40px;
}
.box.quark-gallery .nspArt h4.nspHeader {padding: 0}
.box.quark-gallery .nspArt p.nspText {display: none !important; font-size: 0; line-height: 0;}
.box.quark-gallery .nspArt {padding: 0 0 40px 30px !important;}
.box.quark-gallery .readon.fright {display: none !important;}




/* PORTFOLIO */
.blog-page .cat-item-image {
  display: block;
  margin: 10px auto 30px;
  text-align: center;
  width: 90%;
}
.item-list.portfolio .item-view {
  margin: 0 0 2%;
  width: 25%;
  float:left;
}
.CategoryImageEmbedded.portfolio {
  display: none;
}
.item-body .itemImageEmbedded {
  margin: 100px auto 0;
  width: 80%;
}



/* HOME */

.gk-cols.afav > div {
  float: right;
}

.gk-desk-img {
  margin-top: 120px;
}
.box.big-spaces {
  padding: 20px 0 20px !important;
}
.frontpage #gkPageContent {
  padding-bottom: 0;
  padding-top: 0;
}
.gkStoreInfo.modeBuy {
  margin: 120px auto 0;
}
.gkStoreInfo.modeBuy .gkStoreImage {
  display: block;
  vertical-align: middle;
  width: 100%;
}
.gkStoreInfo.modeBuy .gkStoreHeader {
  display: block;
  position: relative;
  vertical-align: middle;
  width: 100%;
}
#gkHeaderMod .gkStoreInfo.modeBuy .gkStoreImage > img {
  height: auto !important;
  width: 90% !important;
}
#gkHeaderMod  .gkStoreInfo.modeBuy .gkStoreHeader h1 {
  color: #fff !important;
  font-size: 30px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
#gkHeaderMod .gkStoreInfo.modeBuy .gkStoreHeader > h2 {
  font-size: 24px;
  letter-spacing: 2px;
  line-height: 24px;
}

#gkHeaderMod .gkStoreInfo.modeBuy .gkStoreHeader > h4 {
	color: #fff;
	font-size: 12px;
  letter-spacing: 2px;
  line-height: 18px;
	margin-top: 18px;
}

.gkStoreInfoAdditional {
  bottom: 30px;
}
.btn.green {
  background: #009438 none repeat scroll 0 0;
}

.frontpage .gk-desc > h2,
.frontpage .gk-desk h2 {
  font-size: 50px;
  letter-spacing: 2px;
  line-height: 1.4;
  font-weight: normal;
  margin: 0 0 20px;
}
.frontpage #gkBottom1 .box, .frontpage #gkBottom2 .box, .frontpage #gkBottom3 .box, .frontpage #gkBottom4 .box, .frontpage #gkBottom5 .box, .frontpage #gkBottom6 .box, .frontpage #gkBottom7 .box, .frontpage #gkBottom8 .box {
  padding: 20px 0 20px;
  text-align: center;
}


/* HIDE */
#cc-tag.cc-tag-bottom-left.cc-light {
  display: none !important;
}
.header .mouse-icon {
  display: none !important;
}



/* OVERLAY */
.gk-parallax-overlay {
  background: rgba(34,35,33,0.7);
  color: #fff;
  margin: 0 -180px;
  padding: 100px 180px;
}
.gk-parallax-overlay h2 {
  color: #fff;
  font-size: 50px;
  letter-spacing: 2px;
  text-transform: uppercase;
}
.gk-parallax-overlay p {
  color: #ddd;
  letter-spacing: 2px;
  padding: 60px 240px;
}
.gk-parallax-overlay .btn {
  border: 1px solid #c1702d;
  padding: 12px 70px;
}
.gk-parallax-overlay .btn:active,
.gk-parallax-overlay .btn:focus,
.gk-parallax-overlay .btn:hover {
  border-color: #fff;
  color: #fff !important;
}

/* TYPO */
a.white {
  color: #fff;
}
a.white:hover,
a.white:active,
a.white:focus {
  color: #000;
}

.list-unstyled > li {
  border-bottom: medium none;
}
.list-1 li:before,
.list-2 li:before,
.list-3 li::before {
  font-size: 18px !important;
}
.box li {
  border-bottom: none;
}
.single-page .itemIntroText {
  font-size: 16px !important;
  line-height: 1.4 !important;
}
.single-page .itemFullText {
  font-size: 16px !important;
  line-height: 1.4 !important;
}



.item-body ul > li, .list-1 > li, .list-2 > li, .list-3 > li {padding: 2px 0 4px 30px;}
.single-page > .header .item-title-wrap, .blog-page > .header .item-title-wrap {transform: translateY(0%);}
.header.no-image {height: 100px !important;}
.category-info, .blog-page .gk-desk {margin: 60px 0 0;}
.blog-page .gk-desk .item-title {text-align: left}
.blog-page .gk-desk .item-desc {text-align: left}
.item-info {text-align: left;margin: 60px 0 0;}
.item-info h2.item-title {text-transform: uppercase;margin-bottom: 10px;}
.item-body {margin: 40px 0 0;}

@media (max-width: 1024px) {
	.header.no-image {height: 160px !important;}
}
@media (max-width: 800px) {
	.header.no-image {height: 160px !important;}
	.blog-page .cat-item-image {width: 90%}
	.item-list.portfolio .item-view {width: 33%}
}
@media (max-width: 480px) {
	#gkFooterNav li {text-align: center;}
	.header.no-image {height: 160px !important;}
	.gk-desk-img {margin-top: 0}
	.list-3 li:before {
	  top: 0 !important;
	}
	#gkHeaderMod .gkStoreImage {
  	display: block !important;
	}
	#gkHeaderMod .gkStoreImage > img {
	  height: auto !important;
	  max-width: 80% !important;
	  width: 80% !important;
	}
	.box.quark-gallery .nspArt {padding: 0 0 40px !important}
	.box.quark-gallery .nspArt h4.nspHeader {padding: 0 0 10px; text-align: center;}
	.box.quark-gallery .nspImageWrapper {max-width: 100%; padding-bottom: 20px; width: 100%;}
	.blog-page .cat-item-image {width: 90%}
	.item-list.portfolio .item-view {width: 100%}
	.single-page > .header .item-title-wrap, .blog-page > .header .item-title-wrap {transform: translateY(20%);}
	.blog-page .CategoryImageEmbedded {margin: 50px auto 0 !important; width: 80% !important;}
	.item-body .itemImageEmbedded {margin: 50px auto 0; width: 100%;}
	.single-page .item-desc, .single-page .item-category, .blog-page .item-desc, .blog-page .item-category {
	  font-size: 14px !important;
	  letter-spacing: 0;
	  line-height: 1.6;
	}
	.category-info, .blog-page .gk-desk {margin: 10px 0 0}
	#gkTop1 .box, #gkTop2 .box, #gkSidebar .box, #gkMainbody .box, #gkBottom1 .box, #gkBottom2 .box, #gkBottom3 .box, #gkBottom4 .box, #gkBottom5 .box, #gkBottom6 .box, #gkBottom7 .box, #gkBottom8 .box, #gkBottom9 .box {
	  margin-bottom: 0;
	}
	.frontpage .gk-desc > h2, .frontpage .gk-desk h2 {font-size: 32px}
	.box.quark-gallery .box-wrap > .header {font-size: 32px}
}



@media print{  /*Regola dedicata alla visualizzazione su carta*/
	.header.no-image.no-image {
	  display: none;
	}
	#gkHeader {
	  display: none;
	}
	#gkFooter {
	  display: none;
	}
	.itemNavigation.gk-page {
	  display: none;
	}
	body {
  color: #000;
  font-size: 14px !important;
  line-height: 1 !important;
	}
	.itemFullText > p {
	  color: #000;
	  font-size: 14px !important;
	  line-height: 1.5 !important;
	}
	.itemImageEmbedded {
  display: none;
	}
	h1.item-title,
	h2.item-title {
  color: #000 !important;
  font-size: 20px !important;
  line-height: 1.5 !important;
  margin: 0 !important;
	}
}